@charset utf-8;
body{background-color:#ffffff;background-image:url(../_images/themebar01-2.png);background-repeat:repeat-x}
body,td,th{font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#000000}
.sleft{padding-top:10px;background-image:url(../_images/themebar01-3.png);background-repeat:no-repeat;background-position:0 -112px;width:172px}
.sideleft{background-image:url(../_images/themebar01-4.png);background-repeat:repeat-y}
.sideleft .spycamera_navigation .spycamera_section:hover{color:#FFFFFF;text-decoration:underline}
#footer{background-color:#333333}
#f2 a{color:#FFFFFF;text-decoration:none}
#container fieldset{border:1px solid #333333}
.hr_ts{background-color:#111111;color:#CCCCCC;border:1px solid #333333;background-image:url(../_images/streamline.jpg);background-repeat:repeat-y;width:730px}
.hr_ts_mini{background-color:#4e0000;border:1px solid #333333;color:#d59a20}
.fact_define{font-weight:700;font-family:Arial, Helvetica, sans-serif;font-size:14px;padding-top:15px}
.fbox{border-top-color:#666666}
#theqa{background-color:#FFFFFF;color:#000000}
#displaypagelinks a{border:1px solid #333333;color:#FFFFFF}
#hasp li{border:1px solid #8080FF}
#hasp li:hover{background-color:#8080FF}
#thefaq{color:#000000;background-color:#FFFFFF}
#thefaq dd { color:#000; }
.vatext { color: #0000ff; }
.page3titlewindow{background-color:#FFFFFF;border:0 solid #333333;color:#CCCCCC}
.page3pagelinks a{border:1px solid #333333;color:#0000ff}
.page3pricetd a{cursor:pointer}
.page3divbar{border-bottom: 1px solid #e1e1e1}
.page4videos li{border:1px solid #808EFE}
.page4titlewindow{border:0 solid #4e0000;color:#010A52}
.page4imagesbox{color:gray}
.page4productphoto{width:300px;overflow:hidden}
.page4modelnumbertd span{font-weight:400}
.page4pageoptions a{border:0 solid #000;color:#0000FF}
.page4addtocartbutton{background-image:url(../_images/w-add-to-cart.png)}
.page4accessoriesborder{border:1px solid #ccc}
.page4description ul li{border:1px solid #808efe}
.page2imagetint{background-image:url(http://www.spycameras.com/_images/page2tint.png)}
.page3imagetint{background-image:url(http://www.spycameras.com/_images/page3tint.png)}
.page4imagetint{background-image:url(http://www.spycameras.com/_images/tint.png)}
#everythingscs{background-image:url(../_images/themebar01-1.png);background-repeat:no-repeat}
.websitelogo{background-image:url(../_images/themebar01-logo.png);background-repeat:no-repeat;display:block;width:304px;height:113px}
.page3addtocartbutton{width:91px;height:29px;background-image:url(http://www.spycameras.com/_images/w-add-cart.png)}
.page2titlewindow{background-color:#fff;border:0 solid #333333;color:#CCCCCC}
.p4timg{background-image:url(http://www.spycameras.com/_images/caution2.jpg);width:26px;display:block;float:left}
#tbox{background-color:#fff;border:1px solid #fff}
.custompage1titlewindow{color:#333;}
.custompage1secondwindow{border:1px solid #fff;background-color:#fff}
#tbox dl{list-style-type:none;margin:0;padding:0}
#tbox dd{color:#000;margin:0;padding:0}
.s2remove{color:#ccc}
#shipping #zipcode{border:1px solid #F59228}
.shopping-cart-headline{color:#fff;background-color:#4e0000}
.scartfeatures{background-image:url(../images/shoppingcart2.jpg)}
#shiptonote{color:#666666}
.scartbg{border:0px solid #A60000}
.scarttax{background-color:#fff;border:none;color:#000;border-bottom:1px solid #333}
.boxes{background-color:#e8d7bf}
.pagination a:hover,.pagination a.selected{color:#FFFFFF;background-color:#FF0000}
.homepagetitlewindow{background-color:#4e0000;border:1px solid #fff; border-bottom: 1px solid #555;color:#CCCCCC}
.sliderpanel{background-color:#4e0000;color:#fff}
.sr11{background-image:url(http://www.spycameras.com/_images/sliderbg.png);background-position:top left}
.r4logo{background-image:url(https://www.spycameras.com/_images/r4logow.jpg)}
#lightbox,#lightbox-overlay{color:#333;background:none}
#lightbox a,#lightbox a:link,#lightbox a:visited,#lightbox a:hover{color:#999}
#lightbox-overlay-text a,#lightbox-overlay-text a:hover,#lightbox-overlay-text a:visited,#lightbox-overlay-text a:link{color:white}
#lightbox-imageBox{border:1px solid black;background-color:white}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{background:transparent url(../images/blank.gif) no-repeat}
#lightbox-infoBox{background-color:#FFF}
#lightbox-infoHeader{width:100%}
#menubar #welcomemessage,#f1 strong,#f1 a,#f2 strong,#tslegend,#hasp a,.spycamera_navigation ul li a,.custompage1titlewindow h1{color:#333}
#f1,#f2,#container legend,blockquote{color:#CCCCCC}
#f1 a, #f2 strong, #f1 strong { color: #fff; }
#f1 a:hover,#f2 a:hover,#header a,.price,.page3note{color:#FF0000}
#header,.page4upgradebox span,#scstitle td p span,.s2added,.scartsideprice,.pagination a,#searchbox{color:#fff}
.spycameras_specials,.spycameras_bestof,.spycameras_bestof a,.newitem a,.page2header,#tbox td,#tbox p,.guidetext2,.custompage1notice,#tbox li,#tbox dt,.s2link span,#glossary dt a,.showroomfeatures,#shipitto span,.scartshipprice,.scartweight,.scartnotes,.pricingtag{color:#000}
.newitem h3,.page3pagelinks,.page3specs li b,.page3specs li,.page3learnmore,.page3modeldetails h2,.page3modeldetails,.page3header,.page4upgradepricetag,.page4otherlinks,.page4accessories table td,.page4relateditems .relatedgroup,.page4description p,.page4tech li,.page4tech li b,.page4tech li b:hover,.page4tech li span{color:#000000}
.rankstyle,.techdetails2,.techdetails3,.page3pagelinks .page3compare,.page3modeldetails span,#glossary dd{color:#D59A20}
.fact_title,.homepage0t,.homepage1t{color:#a50}
.fact_title img,.custompage1titlewindow img,.custompage1secondwindow img{display:none}
.gd_define,.homepage2t{color:#333}
.gd_link,.page3titlewindow h1,.page3notlisted,.page3media a,.page4titlewindow h1 a,.page4otherlinks a,.page4description ul li a,.page2cantfind,.page2titlewindow h1,#tbox dd a,#tbox li a,.s2link a,.style1{color:#0000ff}
#sortwindow,.page4upgradebox{background-color:#4e0000}
.techdetails,.thebq,.page4modelnumbertd,.page4upgradeinside,.page4upgradesanditems,.page4accessories h4,.page4relateditems h4,.page4description h4,.page4tech2 h4{color:#333333}
#product_addons #upgradeinside a,#themnb,#thesga,#thesa,#thena,#thegqa,#glossary legend{color:#8080ff}
#themna blockquote,#themnc,.page3pagelinks a b,.page3pricetd h2,.page3modelnumber a,.page3modelnumber,.page4modelnumbertd .p4mn,.ourprice2,.ourprice,.page4accessoriesprice,.page2dbox a,.page2aa,#csmenu td a,.showroomprice{color:#A60000}
#themna a,.thebq a,.page4videos li a,.page4upgradeinside a,.page4audionotice,.findmorelink,.showroomalink,.scartupgrades,.scartchangeship,.scartshiptitle,.scartuship{color:#0000FF}
.page3specstitle,.page4titlewindow h1 span,.page4infowindow .instock,.page4note,.custompage1secondwindow h1,.homepagetitlewindow h1{color:#d59a20}
.page3header a,.page4relateditems .relatedsection,.scartneedhelp,.cpguide a,.cpguide2 a{color:#808efe}
.page4shade1,.page4shade2,.pagination{background-color:transparent}
.page2dbox,.page2dbox:hover,.r4info3{border:1px solid #ffffff}
.page2header a,.sigrequired,.scarttested{color:red}
.p2timg,.p3timg{background-image:url(http://www.spycameras.com/_images/link_home2.jpg);width:26px;display:block;float:left}
.scartupdate,.scartempty{background-color:#ccc;border:1px solid #A60000;color:#A60000}
#oldshipto,.page4upgradelist li:hover,.page4tech li:hover{color:#a60000}
.scartpreviousshipping,.shipsat{color:black}
.cpguide2 p,.homepagew2,#lightbox-overlay{background-color:#000}
#tbox #question,#tbox #email,#searchbox #q{background-color:#e8d7bf;color:#a60000}
.r4info1,.r4info2{border:1px solid #cccccc}
#lightbox-infoContainer,#lightbox-close-button:hover{color:#666}
.homepagetitlewindow, .hr_ts_mini { background-color: #fff; color: #000; }
#themn { color: #000; }




.prodsortimg { width: 96px; height: 130px; margin: 0 auto; display: block; background-repeat: no-repeat; }
#group-breadcrumbs { margin-left:35px;width:778px; }
#group-breadcrumbs h1 { font-size:15px; }
#group-breadcrumbs h1 a { text-decoration:none;color:#0000ff; }
#group-page-description { font-size:14px;padding-left:20px; }
#group-page-description p { margin:0px; }
#group-page-description p a { color: #0000ff; }
.group-page-product { margin:0px auto; }
.group-page-product .image-and-rating { padding: 2px; text-align:center; }
.group-page-product .image-and-rating .modelnumber { color: #4e0000; text-decoration: none; font-size: 13px; font-weight: bold; margin: 0px; padding: 0px; }
.group-page-product .product-summary { color: #000; font-size: 13px; padding:2px; }
.group-page-product .product-summary h2 { font-size: 16px; color: #000; margin:0px;padding:0px; }
.group-page-product .product-summary h2 span { color: #4e0000; font-size:13px; }
.group-page-product .product-summary .learn-more { font-size: 11px; color: #0000ff; }
.group-page-product .product-summary img { float: left; margin-right: 10px; border: none; }
.group-page-product .product-summary .video-samples { float: left; margin-right: 10px; padding:5px; }
.group-page-product .product-summary .video-samples a { color: #0000ff; font-size: 11px; cursor: pointer; text-decoration: underline; font-weight: normal; }
.group-page-product .technical-details { padding: 2px; font-size: 11px;padding-left: 10px; }
.group-page-product .technical-details span { color: #4e0000; font-weight: bold; font-size: 12px; }
.group-page-product .technical-details .features { margin: 0px; padding: 0px; padding-left: 20px; }
.group-page-product .technical-details .features li b { color:#000; }
.group-page-product .technical-details .build-quality { padding-top: 5px; }
.group-page-product .technical-details .build-quality img { float: left; margin-right: 10px; border: 1px solid #4E0000; }
.group-page-product .pricing-purchase { text-align: center; }
.group-page-product .pricing-purchase .ourprice { margin: 0px; padding: 0px; font-size: 20px; color: red; font-weight: bold; }
.group-page-product .pricing-purchase .originalprice { color: #d59a20;font-size: 15px; font-weight: bold; }
.group-page-product .pricing-purchase .add-to-cart { width: 91px; height: 29px; background-image: url('http://www.spycameras.com/_images/w-add-cart.png'); display: block; margin: 0px auto; cursor: pointer; }
.group-page-product .pricing-purchase .has-upgrades { margin-top: 9px; padding:0px; border:none; }
.group-page-product .pricing-purchase .notes { color: red; font-size: 12px; padding-top: 10px; }
.group-page-product .pricing-purchase .stock-status { font-weight: bold; font-size: 14px; }
